<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.yidianling.tests">

    <application>
        <activity
            android:name=".list.view.TestListActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".list.view.TestCategoryListActivity"
            android:screenOrientation="portrait"
            android:theme="@style/tests_NoTitleTheme"
            />
        <activity
            android:name=".SelectConversationActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".search.TestSearchActivity"
            android:screenOrientation="portrait"
            android:theme="@style/tests_NoTitleTheme"
            />
        <!--测评首页-->
        <activity
            android:name=".home.TestHomeActivity"
            android:screenOrientation="portrait"
            android:theme="@style/tests_NoTitleTheme"
            />
    </application>
</manifest>
